@font-face {
    font-family: 'Space Mono';
    src: url('./SpaceMono-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Space Mono';
    src: url('./SpaceMono-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Space Mono';
    src: url('./SpaceMono-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Space Mono';
    src: url('./SpaceMono-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
